# All the modules needed by OdooCoop and not found in the OCA/OCB core
git+https://github.com/OCA/openupgradelib.git@master#egg=openupgradelib
odoo-addon-account-payment-mode==15.0.1.0.0.2
odoo-addon-account-payment-order==15.0.1.0.0.4
odoo-addon-account-payment-partner==15.0.1.1.0
odoo-addon-base-bank-from-iban==15.0.1.0.0.4
odoo-addon-base-iso3166==15.0.1.0.0.2
odoo-addon-base-technical-features==15.0.1.1.0.2
odoo-addon-contract==15.0.1.2.0
odoo-addon-queue-job==15.0.1.0.0.5
odoo-addon-contract-sale==15.0.1.0.0.2
odoo-addon-helpdesk-mgmt==15.0.1.3.2.2
odoo-addon-l10n-es-account-statement-import-n43==15.0.1.0.0.2
odoo-addon-l10n-es-aeat==15.0.1.2.0.6
odoo-addon-l10n-es-aeat-mod111==15.0.1.0.0.2
odoo-addon-l10n-es-aeat-mod115==15.0.1.0.0.2
odoo-addon-l10n-es-aeat-mod303==15.0.2.1.0
odoo-addon-l10n-es-aeat-mod349==15.0.1.0.2.2
odoo-addon-l10n-es-mis-report==15.0.1.0.0.2
odoo-addon-l10n-es-partner==15.0.1.0.0.2
odoo-addon-l10n-es-toponyms==15.0.1.0.0.4
odoo-addon-mis-builder==15.0.4.0.3
odoo-addon-mis-builder-budget==15.0.4.0.1.1
odoo-addon-web-company-color==15.0.1.1.0.1
odoo-addon-web-responsive==15.0.1.0.0.10
odoo-addon-web-no-bubble==15.0.1.0.0.3
